---
#
# $Id$
#
# Filter for rpm build
  filter:
#
# PBGRP is replaced by the RPM group of apps
#    PBGRP: Applications/Archiving
#
# PBLIC is replaced by the license of the application
#    PBLIC: GPL
#
# PBDEP is replaced by the list of dependencies
#    PBDEP: !str ""
#
# PBBDEP is replaced by the list of build dependencies
    PBBDEP: python-setuptools,python3,python3-setuptools
#
# PBSUF is replaced by the package suffix ($pb->{'suf'} in code)
    PBSUF: $pb->{'suf'}
#
# PBOBS is replaced by the Obsolete line
#    PBOBS:
#
# transform a variable from the key on the right to the key on the left using the perl expression
# after the input key name.  Useful for taking multi-line documentation and removing trailing spaces
# or leading spaces.
#  transform:
#    PBDESC: PBDESC_raw s/\s+\n/\n/go;
